<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <title>E-commerce Dynamic Website</title>
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/meyer-reset/2.0/reset.min.css">
  <link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.12.0-2/css/all.min.css">
  <link rel="stylesheet" type="text/css" href="assets/css/style.css">
  <link rel="stylesheet" type="text/css" href="assets/css/sec_style.css">

</head>
<body>
  <div id="app">
    <script src="assets/js/index.js"></script>
  </div>
</body>
</html>